<?
include("before.php");
//global $current_index = "class=current";
include("menu.php");
//print "wtf;"
//print_menu();
?>

<div id="content">
	<h1>Welcome!</h1>
	<p>Here you will find some information on our firm and our staff.
	</p>
	<p>Please feel free to contact us at 617-426-3050.
	</p>
</div>

<?
include("after.php");
?>
